@font-face {
    font-family: "Monserrat-custom";
    src: url("assets/Montserrat-Regular.ttf");
		font-weight: 400;
}
@font-face {
    font-family: "Monserrat-custom";
    src: url("assets/Montserrat-Bold.ttf");
    font-weight: 600;
}
@font-face {
    font-family: "Monserrat-custom";
    src: url("assets/Montserrat-ExtraLight.ttf");
    font-weight: 300;
}

/* ---------------------------
	Reset
--------------------------- */
@charset "UTF-8";
*, *:before, *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
abbr, address, article, aside, audio, b, blockquote, body, canvas,
caption, cite, code, dd, del, details, dfn, div, dl, dt, em, fieldset,
figcaption, figure, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup,
html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, nav,
object, ol, p, pre, q, samp, section, small, span, strong, sub, summary,
sup, table, tbody, td, tfoot, th, thead, time, tr, ul, var, video { margin: 0; padding: 0; border: 0; font-size: 100%; vertical-align: baseline; background-color: transparent; }
article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary { display: block; }
address, cite, q, dfn { font-style: normal; }
h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height:1.4; }
a, ins, del { text-decoration:none }
q, blockquote { quotes: none; }
th, td { vertical-align: top; }
th { text-align: left; }
nav li { display:inline-block; list-style:none; position: relative; }
img { display:inline-block; max-width:100%; height:auto; }
button,input,select,textarea{margin:0;font-size:100%;vertical-align:middle;}
button,input{*overflow:visible;line-height:normal;}
button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
textarea{overflow:auto;vertical-align:top;height: 200px; }
input,button,select,textarea{font-size:14px;font-weight:normal;line-height:20px;}
input,button,select,textarea{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;}
select,textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{line-height: 35px; border-radius: 4px; display:inline-block;padding:0 10px;font-size:14px;vertical-align:middle;width:100%;}
textarea{height:auto;padding:10px;}
textarea,input[type="text"],input[type="password"],input[type="datetime"],input[type="datetime-local"],input[type="date"],input[type="month"],input[type="time"],input[type="week"],input[type="number"],input[type="email"],input[type="url"],input[type="search"],input[type="tel"],input[type="color"],.uneditable-input{border: 0;-webkit-box-shadow: none;-moz-box-shadow: none;box-shadow: none;-webkit-transition:border linear .2s, box-shadow linear .2s;-moz-transition:border linear .2s, box-shadow linear .2s;-o-transition:border linear .2s, box-shadow linear .2s;transition:border linear .2s, box-shadow linear .2s;}textarea:focus,input[type="text"]:focus,input[type="password"]:focus,input[type="datetime"]:focus,input[type="datef-local"]:focus,input[type="date"]:focus,input[type="month"]:focus,input[type="time"]:focus,input[type="week"]:focus,input[type="number"]:focus,input[type="email"]:focus,input[type="url"]:focus,input[type="search"]:focus,input[type="tel"]:focus,input[type="color"]:focus,.uneditable-input:focus{border-color:rgba(82, 168, 236, 0.8);outline:0;outline:thin dashed \9;-webkit-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);-moz-box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);box-shadow:inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(82,168,236,.6);}
input[type="radio"],input[type="checkbox"]{margin:-2px 0 0 0;*margin-top:0;margin-top:1px \9;line-height:normal;cursor:pointer;}
input[type="file"],input[type="image"],input[type="submit"],input[type="reset"],input[type="button"],input[type="radio"],input[type="checkbox"]{width:auto;}
select,input[type="file"]{*margin-top:4px;line-height:1;}
select{border:0;border-radius: 4px; height: 35px;}
select[multiple],select[size]{height:auto;}
select:focus,input[type="file"]:focus,input[type="radio"]:focus,input[type="checkbox"]:focus{outline:0;}

/* ---------------------------
	Style
--------------------------- */
body {
	font-family: "Monserrat-custom";
	font-size: 20px;
	overflow-x: hidden;
}
a {
  color: #7d94a7;
  transition: ease-in-out 0.2s;
}
a:hover {
  color: #2b2e83;
}

section#header {
	background-image: url('assets/bg.jpg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	padding-top: 100px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
}


section#header .row {
	margin-bottom: 70px;
}
section#header h2 {
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 20px;
	letter-spacing: 2px;
}

section#bottom {
	padding: 20px 0 10px;
	text-align: center;
  color: #7d94a7;
}
section#bottom h3 {
	text-transform: uppercase;
	letter-spacing: 10px;
	font-size: 30px;
	font-weight: 400;
	margin-bottom: 10px;
  color: #7D94A7;
}
section#bottom h4 {
	font-weight: 600;
	font-size: 30px;
  color: #2b2e83;
}
section#bottom h4 a {
	font-weight: 400;
}
section#bottom .container > h4 {
  margin-bottom: 20px;
}

.ampersant {
  position: absolute;
  right: -10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 35px;
  font-weight: 300;
}
.ampersant::before,
.ampersant::after {
  content: '';
  display: block;
  width: 1px;
  height: 35px;
  border-right: 1px dotted #fff;
  transform: translateX(-50%);
  left: 50%;
  position: relative;
}

.people-row {
  border-bottom: 1px dashed #7d94a7;
  padding-bottom: 20px;
}
.people-row .person:first-of-type {
  border-right: 1px dashed #7d94a7;
}
.person h4 {
  margin-bottom: 5px;
}
.person a {
  font-size: 20px;
  position: relative;
  padding-right: 15px;
}
.person a:first-of-type::after {
  display: block;
  width: 10px;
  height: 10px;
  content: '||';
  color: #2b2e83;
  position: absolute;
  top: 0;
  right: 0;
}

.locations-row {
  padding-top: 45px;
  padding-bottom: 75px;
  line-height: 30px;
}
.location h5 {
  color: #2b2e83;
  font-weight: 400;
  line-height: 30px;
}
.location a {
  padding-left: 15px;
  position: relative;
}
.location a::before {
  display: block;
  width: 10px;
  height: 10px;
  content: '||';
  color: #2b2e83;
  position: absolute;
  top: -5px;
  left: 0;
}

.timer {
	border: 1px dashed #fff;
	padding: 15px 7.5px;
	display: inline-block;
	margin-bottom: 40px;
}
.timer p {
	font-size: 20px;
	display: inline-block;
	font-weight: 600;
	width: 140px;
}
.timer p span {
	display: block;
	font-weight: 400;
	font-size: 64px;
	margin-bottom: 10px;
	padding-left: 7.5px;
	padding-right: 7.5px;
	border-right: 1px dashed #fff;
}
.timer p:last-of-type span {
	border: none;
}
/* ----------------------------
  Media Query
---------------------------- */
@media (max-width: 991px) {
  section#header {
    margin-bottom: 25px;
  }
  .col-xs-12:first-of-type h1 {
    margin-bottom: 50px;
  }
  .ampersant {
    transform: translateX(-50%);
    top: auto;
    bottom: 10px;
    left: 50%;
  }
  .ampersant::before {
    height: 1px;
    width: 100px;
    border-right: none;
    transform: translateX(25%) translateY(-50%);
    top: 50%;
    position: absolute;
    border-bottom: 1px dashed #fff;
  }
  .ampersant::after {
    height: 1px;
    width: 100px;
    border-right: none;
    transform: translateX(-125%) translateY(-50%);
    top: 50%;
    position: absolute;
    border-bottom: 1px dashed #fff;
  }
  .row {
    margin: 0 !important;
  }
  .container {
    padding: 0 30px !important;
  }
  .people-row .person:first-of-type {
    border-right: none;
    margin-bottom: 20px;
    border-top: 1px dashed #7d94a7;
    padding-top: 20px;
  }
  .locations-row {
    line-height: 34px;
  }
  section#header .col-xs-12:last-of-type img {
    margin-bottom: 50px;
  }
  section#header .col-xs-12:first-of-type img {
    margin-bottom: 60px;
  }

}

@media (max-width: 568px) {
  section#header {
    margin-bottom: 15px;
  }
  section#header h1 {
    font-size: 48px;
  }
  section#header h2 {
    font-size: 22px;
    margin-bottom: 15px;
  }
  .timer p span {
    font-size: 38px;
  }
  .timer p {
    font-size: 16px;
    width: 75px;
  }
  section#bottom h3 {
    font-size: 24px;
  }
  section#bottom .container > h4 {
    font-size: 20px;
  }
  section#bottom h4 {
    font-size: 20px;
  }
  .person a {
    font-size: 18px;
    line-height: 24px;
    display: block;
  }
  .person a:first-of-type::after {
    display: none;
  }
  body {
    font-size: 16px;
  }
}

@media (max-width: 470px) {
  .timer p span {
    font-size: 34px;
  }
  .timer p {
    font-size: 14px;
    width: 65px;
  }
}

/* ---------------------------
	Grid
--------------------------- */
.container {
	position: relative;
	max-width: 1200px;
	padding: 0 10px;
	margin: 0 auto;
}

.row {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	margin-left: -1.5%;
	margin-right: -1.5%;
}
.row:after, .row:before {
	content: none;
}

.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
	padding: 0 1.5%;
}

.col-xs-1 {
	width: 8.33333%;
}

.col-xs-2 {
	width: 16.66667%;
}

.col-xs-3 {
	width: 25%;
}

.col-xs-4 {
	width: 33.33333%;
}

.col-xs-5 {
	width: 41.66667%;
}

.col-xs-6 {
	width: 50%;
}

.col-xs-7 {
	width: 58.33333%;
}

.col-xs-8 {
	width: 66.66667%;
}

.col-xs-9 {
	width: 75%;
}

.col-xs-10 {
	width: 83.33333%;
}

.col-xs-11 {
	width: 91.66667%;
}

.col-xs-12 {
	width: 100%;
}
@media (min-width: 992px) {
	.col-lg-1 {
		width: 8.33333%;
	}
	.col-lg-2 {
		width: 16.66667%;
	}
	.col-lg-3 {
		width: 25%;
	}
	.col-lg-4 {
		width: 33.33333%;
	}
	.col-lg-5 {
		width: 41.66667%;
	}
	.col-lg-6 {
		width: 50%;
	}
	.col-lg-7 {
		width: 58.33333%;
	}
	.col-lg-8 {
		width: 66.66667%;
	}
	.col-lg-9 {
		width: 75%;
	}
	.col-lg-10 {
		width: 83.33333%;
	}
	.col-lg-11 {
		width: 91.66667%;
	}
	.col-lg-12 {
		width: 100%;
	}
}

}
